Subject: Re: Cuban P-47 pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Colin Kunkel" <[email-masked]>
Date: Tue, 21 May 2002 10:28:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Colin Kunkel 
  To: [email-masked] 
  Sent: Thursday, April 25, 2002 6:30 PM
  Subject: Cuban P-47 pics for ARC

  Greetings Steve!!

    Just wanted to submit some photos of my 48th scale P-47 for ARC.  All the photos were taken out at the Saskatoon Airport by Vern Gwin.
    The model itself is an Academy P-47D Thunderbolt done up in Cuban Air Force markings during the mid 1950's (around the time Castro's revolution).  The kit was built straight out of the box and weathered with HB pencil lead applied with a Q-tip.  Panel lines were highlighted with pencil as well.  Decals used were from Aeromaster's "Lucious Latin Jugs" decal sheet.  Paint chipping was done by dry-brushing Tamiya flat aluminum.
    Anyhoo, hope you like the pics.  Use whatever pics you want (or all of them if you want).  I know I do and I had fun building the model.  Keep up the great work on ARC Steve!!  Regards.

  Colin Kunkel

------------------------------------------------------------------------------
  MSN Photos is the easiest way to share and print your photos: Click Here